{
  "name": "Dataroia — Enrichissement entreprise (SIREN/SIRET)",
  "flow": [
    {
      "id": 1,
      "module": "http:ActionSendData",
      "version": 3,
      "metadata": {
        "designer": { "x": 0, "y": 0 },
        "restore": { "expect": { "method": { "label": "POST" }, "bodyType": { "label": "Raw" }, "contentType": { "label": "JSON (application/json)" } } }
      },
      "mapper": {
        "url": "https://api.dataroia.com/api/v1/enrich",
        "method": "post",
        "headers": [
          { "name": "X-API-Key", "value": "VOTRE_CLE_API_DATAROIA" }
        ],
        "qs": [],
        "bodyType": "raw",
        "contentType": "application/json",
        "data": "{\"ids\": [\"{{1.siren}}\"]}",
        "parseResponse": true,
        "timeout": "30",
        "followRedirect": true,
        "useMtls": false,
        "rejectUnauthorized": true
      },
      "parameters": {
        "handleErrors": false,
        "useNewZLibDeFlate": true
      }
    }
  ],
  "metadata": {
    "version": 1,
    "scenario": {
      "roundtrips": 1,
      "maxErrors": 3,
      "autoCommit": true,
      "sequential": false,
      "confidential": false,
      "dataloss": false,
      "dlq": false
    },
    "designer": { "orphans": [] },
    "zone": "eu1.make.com",
    "notes": "Module HTTP unique appelant POST /api/v1/enrich. Branche en amont ton trigger CRM (Watch records) et en aval l'action 'Update record' en mappant la sortie results[0].* vers tes champs Dataroia. Remplace VOTRE_CLE_API_DATAROIA. Hébergement EU (eu1/eu2) recommandé pour rester intra-UE."
  }
}
